X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Sorry, your browser/program is not supported by Web Dynpro!

Posted

Sorry, your browser/program is not supported by Web Dynpro!

Additional System Details

Sites Affected

http:// nil

Installed Plug-ins

  • Shockwave Flash 10.2 r152
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 1.6.0_22 for Mozilla browsers
  • 6.0.12.46
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealJukebox Netscape Plugin
  • Adobe PDF Plug-In For Firefox and Netscape 10.0.1
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:2.0b12) Gecko/20100101 Firefox/4.0b12

More Information

I am getting this error when I open my company website. Pls help

the-edmeister
  • Top 10 Contributor
  • Moderator
3194 solutions 24384 answers

Helpful Reply

See this forum thread:
https://support.mozilla.com/en-US/questions/750405?s=Web+Dynpro&as=s

n00ris 0 solutions 3 answers

Helpful Reply

See https://support.mozilla.com/de/questions/806607 and https://support.mozilla.com/de/questions/786432 and the solutions there, too.

muelly2 1 solutions 3 answers

Look here https://support.mozilla.com/de/questions/750405. Don't spoof the browser string.